# To be used within ContentElements
identifier: TYPO3/Header
fields:
  -
    identifier: header_palette
    type: Palette
    label: core.form.palettes:header
    fields:
      -
        identifier: header
        useExistingField: true
      -
        type: Linebreak
      -
        identifier: header_layout
        useExistingField: true
      -
        identifier: header_position
        useExistingField: true
